
/* Media Query 1170px */
@media (max-width:1170px) {
    /* .project_wrapper .card{
        margin-left:18px;
    } */

}

/* Media Query 991px */
@media (max-width:991px) {
    /* .project_wrapper .card{
        margin-left: 68px;
    } */
}
/* Media Query 784px */
@media (max-width:784px) {
    /* .project_wrapper .card{
        margin-left: 136px;
    } */
   
}
/* Media Query 767px */
@media (max-width:767px) {
    /* .project_wrapper .card{
        margin-top: 15px;
    } */
   
}

/* Media Query 590px */
@media (max-width:590px) {
    /* .project_wrapper .card{
        margin-top: 15px;
    } */
}

/* Media Query 450px */
@media (max-width:450px) {
    /* .project_wrapper .card{
        margin-left: 58px;
    } */
}